<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}
	
	





$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));

	

	

	include("connect.php");
include("mylibrary.php");


	
	$countrymid=$_POST['countrymid'];
	$countryname=checkvalidstring($_POST['countryname']);
	$countrycode=checkvalidstring($_POST['countrycode']);
	$countrysortname=checkvalidstring($_POST['countrysortname']);
	$countrycurrency=checkvalidstring($_POST['countrycurrency']);
	
	$tt="";
	/* if(empty($_FILES['attechment']['name']) == false  )
	{
		$attechment = date("YmdHis").$_FILES['attechment']['name'];
		$path = "docs/";
		move_uploaded_file( $_FILES['attechment']['tmp_name'], $path ."/". $attechment );
	
		$tt = ",attechment='$attechment' ";
	} */

	

	 $eve = "update res_country_master set countryname='$countryname',countrycode='$countrycode',countrysortname='$countrysortname',countrycurrency='$countrycurrency' $tt where countrymid='$countrymid'";

	

	if ($conn->query($eve) === TRUE)

	{		

		$_SESSION['msg'] = "countrycode Record Updated succesfully";

		header('Location: countrycode.php');		

	} 

	else 

	{

			

		$_SESSION['msg'] = "Error";

		header('Location: countrycode.php');

	}

?>